Subject: FVWM: HELP: Escape key lost in HP keyboard

From: "Y.Mao" <[email-masked]>
Date: Sun, 16 Feb 1997 11:29:51 -0500

Recently I switched to fvwm2 on my HP9000s700. Everything is great
except that I lost the Escape key. This key now become a DEL key. 
I noticed that the key DOES have both "DEL(in blue)" and "ESC(in red)"
printed on it. Apparently I got ESC from this key when I was using mwm
or HP vue environment. But now I got DEL from this key and it is really
annoying since I cann't type a ESC from the keyboard. Imaging editing in
emacs without an ESC key! 

	Please help! My email address is [email-masked].

	Thanks a million.

-mao
([email-masked])

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].